*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
@font-face{font-family:'MyriadProRegular';src:url('../fonts/MyriadPro-Regular.eot');src:url('../fonts/MyriadPro-Regular.woff') format('woff'),
url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
url('../fonts/MyriadPro-Regular.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'MyriadProBold';src:url('../fonts/MyriadPro-Bold.eot');src:url('../fonts/MyriadPro-Bold.eot') format('embedded-opentype'),
url('../fonts/MyriadPro-Bold.woff') format('woff'),
url('../fonts/MyriadPro-Bold.ttf') format('truetype'),
url('../fonts/MyriadPro-Bold.svg#MyriadProBold') format('svg');}
html, body{font-size:16px;color:#000;font-family:'MyriadProRegular','Myriad Pro',;margin:0;-webkit-font-smoothing:antialiased;}
.navi-wrap{width:600px;float:right;margin-top:60px;font-family:'MyriadProRegular'}
.menu-link{display:none;float:right;text-decoration:none;padding:19px 10px;font-family:'MyriadProRegular'}
.menu{float:right;max-width:60em;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.menu ul{padding:0px;font-family:'MyriadProRegular';margin:0px;list-style:none;position:relative;display:inline-table;}
.menu ul li{background:url(../images/li-bg.png) no-repeat right top}
.menu ul li li{background-image:none;}
.menu > li > ul.sub-menu{min-width:10em;padding:4px 0;background-color:#f4f4f4;border:1px solid #CCC;border:1px solid rgba(0, 0, 0, 0.2);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;}
.menu ul:after{content:"";clear:both;display:block;}
.menu ul li{padding:0 6px;}
.menu > ul > li{display:inline-block;}
.menu ul li a{display:block;text-decoration:none;color:#000;font-size:17px;padding:0;}
.menu ul li a.active{color:#0c7277;}
.menu ul li a li a{padding:19px 12px;}
.menu ul li a:hover{color:#0c7277;}
li.arrow{}
li.arrow a{margin:0;padding:0 0 20px 0!important;}
.menu ul li.arrow a:hover{}
.menu ul li li a:hover{background-image:none!important;}
.menu ul ul{display:none;position:absolute;top:62%;min-width:160px;padding:21px 0 10px 0;z-index:1000;}
.menu ul ul.sub-menu{background:url(../images/menu-hover-bg.png) 50% top no-repeat;}
.menu ul li:hover > ul{display:block;}
.menu ul ul > li{position:relative;}
.menu ul ul > li a{padding:5px!important;height:auto;color:#FFF;-webkit-transition:background-color 0.2s ease-out;-moz-transition:background-color 0.2s ease-out;-ms-transition:background-color 0.2s ease-out;-o-transition:background-color 0.2s ease-out;transition:background-color 0.2s ease-out;}
.menu ul ul > li a:hover{color:#0b676c;background:#fff;}
.menu ul ul ul{position:absolute;left:100%;top:0;}
@media screen and (max-width:768px){.menu ul li a{height:25px;}
.menu ul ul{padding:0;}
.menu ul ul > li a{padding:10px;background:#0C7277;height:auto!important;}
.menu ul ul > li a:hover{color:#0C7277;}
.menu ul ul > li{padding:0;}
.menu ul ul > li a{height:auto;padding:10px;}
.menu ul li{background:none;}
.navi-wrap{width:100%;}
a.menu-link{display:block;color:#fff;background:url(../images/menu-bg.png) no-repeat 0 0;position:relative;right:4px;}
.menu{clear:both;min-width:inherit;float:none;}
.menu, .menu > ul ul{overflow:hidden;max-height:0;background-color:#f4f4f4;}
.menu > li > ul.sub-menu{padding:0px;border:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;}
.menu.active, .menu > ul ul.active{max-height:55em;}
.menu ul{display:inline;}
.menu > ul{border-top:1px solid #808080;}
.menu li, .menu > ul > li{display:block;}
.menu li a{color:#000;display:block;padding:0.8em;border-bottom:1px solid #808080;position:relative;}
.menu ul ul > li a{height:58px;padding:19px 18px 19px 30px;}
.menu ul ul, .menu ul ul ul{display:inherit;position:relative;left:auto;top:auto;box-shadow:none;border:none;}
}